info1="Configuration 2 activation wait .."
info2="Set Conf 2"
info3="Configuration 2 activated successfully"
info4="Set Conf 2 ok"
info5="Restarting IncubusCamd.."

echo $info1
#echo $info2 > /dev/dbox/fp0

sleep 2
cp /var/keys/incubusCamd.conf_02 /var/keys/incubusCamd.conf 
echo incubusConf=02 >/var/etc/incubus.Conf
echo $info3
#echo $info4 > /dev/dbox/fp0
echo $info5
sleep 2
/usr/lib/enigma2/python/Plugins/Extensions/EMUmanager/incubusCamd_start.sh
exit 0 